<?php

/**
 *
 * @package acp
 * @version $Id$
 * @copyright (c) 2005 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
 * @package module_install
 */
class acp_phpbbsecurity_info {

    function module() {
        return array(
            'filename' => 'acp_phpbbsecurity', // Nombre del archivo
            'title' => 'ACP_PHPBBSECURITY', // Titulo de la pagina en el ACP
            'version' => '1.0.0', // Versin de nuestro mdulo
            'modes' => array(//Sub-mdulos de nuestro modulo
                'index' => array('title' => 'INDEX_PHPBBSECURITY', 'auth' => 'acl_a_user', 'cat' => array('')), 
                'file_scanner' => array('title' => 'PHPBBSECURITY_FS', 'auth' => 'acl_a_user', 'cat' => array('')),
                'chmod_permissions' => array('title' => 'CHMOD_PERMISSIONS', 'auth' => 'acl_a_user', 'cat' => array('')),
                'password_strong' => array('title' => 'PHPBBSECURITY_PS', 'auth' => 'acl_a_user', 'cat' => array('')),
                '.htaccess' => array('title' => 'PHPBBSECURITY_HTACCESS', 'auth' => 'acl_a_user', 'cat' => array('')),
            ),
        );
    }

    function install() {
        
    }

    function uninstall() {
        
    }

}

?>