<?php

/**
 *
 * phpbbsecurity [English]
 *
 * @package language
 * @version $Id$
 * @copyright (c) 2005 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */
/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang)) {
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    /*INDEX*/
    'PHPBBS_TITLE'  => 'PhpBBSecurity',
    'PHPBBS_TITLE_EXPLAIN'  => 'PhpBBSecurity es una suite de opciones para mejorar la seguridad de tu foro. Se encarga
        de vigilar configuraciones de archivos, evitar posibles ataques, detectar archivos sospechosos, mejorar la 
        filosof&iacute;a de passwords de tus usuarios..',
    'RESUMEN_GENERAL'   => 'Resumen General',
    'VERSION_PHPBBSECURITY_EXPLAIN'  => 'Versi&oacute;n del mod:',
    'VERSION_PHPBB' => 'Versi&oacute;n PhpBB (Actual/&Uacute;ltima):',
    'UPDATE_IF_NECESSARY'   => 'Actualizar si es necesario!.',
    'DEBUG_STATE'       => 'Modo Debug:',
    'CAPTCHA_STATE'     => 'Estado del Captcha:',
    'HTACCESS_STATE'    => '.Htaccess Seguro',
    'PHPBBS_ACTIVE'     => 'Activo',
    'PHPBBS_INACTIVE'     => 'Inactivo',
    'DEBUG_RECOMENDATION'  => 'Se recomienda desactivar el modo debug siempre que no sea necesario, para evitar desvelar informaci&oacute;n sensible.',
    'VERSION_RECOMENDATION'  =>  'Se recomienda actualizar lo m&aacute;s pronto posible a la &uacute;ltima versi&oacute;n de phpBB.',
    'PHPBBSPS_CONFIG'   => 'Opciones generales.',
    'PHPBBSPS_ENABLE'   => 'Comprobar nuevas contrase&ntilde;as',
    'PHPBBSPS_ENABLE_EXPLAIN'   => 'Muestra informaci&oacute;n al usuario de la calidad de su contrase&ntilde;a mientras se registra.',
    'PHPBBSPS_CAPTCHA'  => 'Captcha en el registro',
    'PHPBBSPS_CAPTCHA_EXPLAIN'  => 'Activa el captcha en el registro, para m&aacute;s configuraciones, vaya a la configuraci&oacute;n principal del ',
    'MAS_OPCIONES'  => 'M&aacute;s opciones de seguridad...',
    /*FILE SCANNER*/
    'PHPBBSF_TITLE' => 'PhpBBSecurity File Scanner',
    'FILES_DANGEROUS' => 'Posibles archivos potencialmente peligrosos',
    'PHPBBSF_TITLE_EXPLAIN' => 'Es normal instalar una gran cantidad de mods, y por tanto olvidar posibles archivos
        de instalaci&oacute;n que tuvieramos que subir, este peque&ntilde;o esc&aacute;ner nos detecta cualquier carpeta o archivo que 
        sea de la instalaci&oacute;n de un mod, adem&aacute;s de algunos archivos que puedan ser potencialmente peligrosos.',
    'ARCHIVE_NAME' => 'Nombre del Archivo',
    'ARCHIVE_DLEVEL' => 'Estado del Archivo',
    'ARCHIVE_STATUS' => 'RECOMENDADO BORRAR',
    /*CHMOD PERMISSIONS*/
    'PHPBBSCHMOD_TITLE' => 'CHMOD DE ARCHIVOS',
    'PHPBBSCHMOD_TITLE_EXPLAIN' => 'Aqu&iacute; comprobaremos los permisos asignados a los archivos de tu carpeta ra&iacute;z.',
    'PHPBBSCHMOD_BUG' =>   '*Esta parte del mod no funciona correctamente en muchos servidores Windows.',
    'FILES_CHMOD' => 'Permisos Actuales',
    'FILES_CHMOD_TRUE' => 'Permisos Necesarios',
    'FILES' => 'Archivos',
    'DIRECTORIES' => 'Carpetas',
    /*PASSWORD STRONG*/
    'PHPBBSPS_TITLE'    => 'Fortaleza de contrase&ntilde;as',
    'PHPBBSPS_TITLECREATE'    => 'Crear contrase&ntilde;a',
    'PHPBBSPS_TITLECHECKER'    => 'Comprobar contrase&ntilde;a',
    'PHPBBSPS_TITLE_EXPLAIN'    => 'Aqu&iacute; ud, podr&aacute; generar contrase&ntilde;as seguras para sus usuarios, detectar que 
        contrase&ntilde;as de usuarios de su equipo son inseguras, e incluso cambiar la contrase&ntilde;a de un usuario concreto
        por otra segura generada aqu&iacute;.',
    'PHPBBSPS_CREATE' => 'Esta es una contrase&ntilde;a segura generada aleatoriamente, cada vez que pulse el bot&oacute;n se generar&aacute;
        una similar.',
    'PHPBBSPS_CHECKER' => 'Introduzca aqu&iacute; su contrase&ntilde;a, para ver la categor&iacute;a a la que pertenece.',
    'PHPBBS_GENERATE' => 'Generar',
    'PHPBBS_CHECK'  => 'Comprobar',
    'SELECT_USER'   => 'Seleccionar usuario',
    'NEW_PASSWORD'          => 'Nueva contrase&ntilde;a',
    'NEW_PASSWORD_CONFIRM'  => 'Confirmar nueva contrase&ntilde;a',
    'SELECT_USER_TO_CHANGE' => 'Seleccionar usuario para cambiar contrase&ntilde;a',
    'SELECT_USER_TO_CHANGE_EXPLAIN' => 'Selecciona aqu&iacute; un usuario al cual cambiarle la contrase&ntilde;a por otra m&aacute;s segura.',
    'NOT_FOUNDER_USER'  => 'Un administrador sin permisos de fundador no puede cambiar la contrase&ntilde;a de un administrador fundador',
    'NOT_SAME_PASS' => 'Las contrase&ntilde;as no coinciden.',
    'PHPBBSP_FUERTE'    => 'Nivel Alto!',
    'PHPBBSP_MEDIA'    => 'Nivel Medio!',
    'PHPBBSP_DEBIL'    => 'Nivel Bajo!',
    'PHPBBSP_MASCARACTERES' => 'M&aacute;s car&aacute;cteres!',
    /*.HTACCESS*/
    'PHPBBHT_TITLE' => '.Htaccess seguro',
    'PHPBBHT_TITLE_EXPLAIN' => 'En esta p&aacute;gina se leer&aacute; su .htaccess actual, y se le a&ntilde;adir&aacute;n una serie de ordenes preestablecidas que harn de
        su foro un sitio m&aacute;s seguro.',
    'HTACCESS_ACTUAL'   => '.Htaccess actual',
    'HTACCESS_NECESARIO' => '.Htaccess necesario',
    'PHPBBHT_ADV'   => 'El archivo .Htaccess es un archivo delicado, por eso se recomienda que se haga una copia de seguridad antes de realizar cambios.<br />
        Tambi&eacute;n se recomienda que se comprueben que no se repiten l&iacute;neas entre el .htaccess actual y el nuevo.',
    'HTACCESS_INSTRUCTIONS' => 'Abre tu archivo .htaccess y reemplaza su contenido por el texto que viene a continuaci&oacute;n.',
));
?>