function str_shuffle (str) {

    if (str == undefined) {
        throw 'Wrong parameter count for str_shuffle()';
    }
 
    var getRandomInt = function (max) {
        return Math.floor(Math.random() * (max + 1));
    };
    var newStr = '',
        rand = 0;
 
    while (str.length) {
        rand = getRandomInt(str.length - 1);
        newStr += str.charAt(rand);
        str = str.substring(0, rand) + str.substr(rand + 1);
    }
 
    return newStr;
}

function GeneratePassword(){
    var chars = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijkmnopqrstuvwxyz1234567890()[]{}*&^%$#@!+-";
    var cad = "";
    cad = str_shuffle(chars);
    cad = cad.substring(0, 12);
    document.passgen.password.value = cad;
    //return cad;
}

function CheckPassword(){
    //document.all.checkmessage.innerHTML = "Hola";
    var password;
    var regexdigitos = /[0-9]/i;
    var regexalfabeto = /[A-Za-z]/i;
    var regexcaracteres = /[\(\)\[\]\{\}\*\&\^\%\$\#\@\!\+\-]/i;
    password = document.getElementById('passwordtocheck');
    if(password.length<=10){document.getElementById('checkmessage').innerHTML = "La longitud de su contrasea es demasiado corta.\n"; }
    if(!regexdigitos.test(password)){document.getElementById('checkmessage').innerHTML = "Su contrasea no contiene ningn digito.\n"; }
    if(!regexalfabeto.test(password)){document.getElementById('checkmessage').innerHTML = "Su contrasea no contiene maysculas y minsculas juntas.\n"; }
    if(!regexcaracteres.test(password)){document.getElementById('checkmessage').innerHTML = "Su contrasea no contiene caracteres especiales ()[]{}*&^%$#@!+-.\n"; }
}

function passwordChanged() {
    /* Code from http://www.marketingtechblog.com/programming/javascript-password-strength/ */
    var strength = document.getElementById('checkmessage');
    var strongRegex = new RegExp("^(?=.{8,})(?=.*[A-Z])(?=.*[a-z])(?=.*[0-9])(?=.*\\W).*$", "g");
    var mediumRegex = new RegExp("^(?=.{7,})(((?=.*[A-Z])(?=.*[a-z]))|((?=.*[A-Z])(?=.*[0-9]))|((?=.*[a-z])(?=.*[0-9]))).*$", "g");
    var enoughRegex = new RegExp("(?=.{6,}).*", "g");
    var pwd = document.getElementById("passwordtocheck");
    if (false == enoughRegex.test(pwd.value)) {
    strength.innerHTML = '{L_PHPBBSP_MASCARACTERES}';
    } else if (strongRegex.test(pwd.value)) {
    strength.innerHTML = '<span style="color:green">{L_PHPBBSP_FUERTE}</span>';
    } else if (mediumRegex.test(pwd.value)) {
    strength.innerHTML = '<span style="color:orange">{L_PHPBBSP_MEDIA}</span>';
    } else { 
    strength.innerHTML = '<span style="color:red">{L_PHPBBSP_DEBIL}</span>';
    }
}

function checksamepassword(){
    var password = document.getElementById('new_password');
    var passwordconfirm = document.getElementById('new_password_confirm');
    var mensaje = document.getElementById('checkconfirmpassword');
    if(password.value == passwordconfirm.value){
        mensaje.innerHTML = '<span style="color:green">OK</span>';
    }else{
        mensaje.innerHTML = '<span style="color:red">NO</span>';
    }

}