<?php

/**
 *
 * phpbbsecurity [English]
 *
 * @package language
 * @version $Id$
 * @copyright (c) 2005 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */
/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang)) {
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    /*INDEX*/
    'PHPBBS_TITLE'  => 'PhpBBSecurity',
    'PHPBBS_TITLE_EXPLAIN'  => 'PhpBBSecurity is a security suite with options to improve your board security. It can search bad files, 
	detect bad password, generate best password, generate .htaccess more secure..',
    'RESUMEN_GENERAL'   => 'General Resume',
    'VERSION_PHPBBSECURITY_EXPLAIN'  => 'Mod version:',
    'VERSION_PHPBB' => 'PhpBBVersion (Actual/Latest):',
    'UPDATE_IF_NECESSARY'   => 'Update if is necessary!.',
    'DEBUG_STATE'       => 'Debug mode:',
    'CAPTCHA_STATE'     => 'Captcha state:',
    'HTACCESS_STATE'    => 'Secure .Htaccess',
    'PHPBBS_ACTIVE'     => 'Active',
    'PHPBBS_INACTIVE'     => 'Inactive',
    'DEBUG_RECOMENDATION'  => 'We recommend turning off debug mode whenever it is not necessary, to avoid revealing sensitive information.',
    'VERSION_RECOMENDATION'  =>  'We recommend update phpBB to latest version as soon as possible.',
    'PHPBBSPS_CONFIG'   => 'General Options.',
    'PHPBBSPS_ENABLE'   => 'Check new passwords',
    'PHPBBSPS_ENABLE_EXPLAIN'   => 'Show password quality to user while he is on register page.',
    'PHPBBSPS_CAPTCHA'  => 'Captcha on register page',
    'PHPBBSPS_CAPTCHA_EXPLAIN'  => 'Enable captcha on register page, for more settings, go to main page of ',
    'MAS_OPCIONES'  => 'More security options...',
    /*FILE SCANNER*/
    'PHPBBSF_TITLE' => 'PhpBBSecurity File Scanner',
    'FILES_DANGEROUS' => 'Potentially dangerous files',
    'PHPBBSF_TITLE_EXPLAIN' => 'Its normal to install a lot of mods, and forget installation files, this little scanner
		detect any folder or file from mods installations and some dangerous files.',
    'PHPBBSF_TITLE_EXPLAIN' => '.',
    'ARCHIVE_NAME' => 'File name',
    'ARCHIVE_DLEVEL' => 'File state',
    'ARCHIVE_STATUS' => 'RECOMMENDED DELETE',
    /*CHMOD PERMISSIONS*/
    'PHPBBSCHMOD_TITLE' => 'Files CHMOD',
    'PHPBBSCHMOD_TITLE_EXPLAIN' => 'Here checks the chmods permissions are asigneds to your files.',
    'PHPBBSCHMOD_BUG' =>   '* This funcionality not works correctly on many Windows hosts.',
    'FILES_CHMOD' => 'Current permissions',
    'FILES_CHMOD_TRUE' => 'Required permissions',
    'FILES' => 'Files',
    'DIRECTORIES' => 'Folders',
    /*PASSWORD STRONG*/
    'PHPBBSPS_TITLE'    => 'Passwords strong',
    'PHPBBSPS_TITLECREATE'    => 'Create password',
    'PHPBBSPS_TITLECHECKER'    => 'Check password',
    'PHPBBSPS_TITLE_EXPLAIN'    => 'Here you can generate secure passwords for your users and change
		users passwords directly to another.',
    'PHPBBSPS_CREATE' => 'This a password generated randomly, each time you press the button generates a similar password.',
    'PHPBBSPS_CHECKER' => 'Enter your password here to see the password quality.',
    'PHPBBS_GENERATE' => 'Generate',
    'PHPBBS_CHECK'  => 'Check',
    'SELECT_USER'   => 'Select user',
    'NEW_PASSWORD'          => 'New password',
    'NEW_PASSWORD_CONFIRM'  => 'Confirm new password',
    'SELECT_USER_TO_CHANGE' => 'Select user to change password',
    'SELECT_USER_TO_CHANGE_EXPLAIN' => 'Select user to change password for another more secure.',
    'NOT_FOUNDER_USER'  => 'An Admin not founder cant change the password from an Admin founder.',
    'NOT_SAME_PASS' => 'The passwords dont match.',
    'PHPBBSP_FUERTE'    => 'High Level!',
    'PHPBBSP_MEDIA'    => 'Medium Level!',
    'PHPBBSP_DEBIL'    => 'Low Level!',
    'PHPBBSP_MASCARACTERES' => 'More characters!',
    /*.HTACCESS*/
    'PHPBBHT_TITLE' => 'Secure .Htaccess',
    'PHPBBHT_TITLE_EXPLAIN' => 'In this page you receibe your .htaccess and a new .htaccess with the security improved.',
    'HTACCESS_ACTUAL'   => 'Current .Htaccess',
    'HTACCESS_NECESARIO' => 'Required .Htaccess',
    'PHPBBHT_ADV'   => '.Htaccess is a delicate file, for these I recommend that you do a backup from your file before making changes<br/>
	I recommend too that you check the files to search duplicated content.',
    'HTACCESS_INSTRUCTIONS' => 'Open your .htaccess file and replace its content by the text that you can see next.',
));
?>